package com.hfkj.sysenum.agent;

import lombok.Getter;

/**
 * @className: AgentPriceTypeEnum
 * @author: HuRui
 * @date: 2024/6/19
 **/
@Getter
public enum AgentPriceTypeEnum {

    /**
     * 平台
     */
    type1(1 , "平台"),
    /**
     * 代理商
     */
    type2(2 , "代理商"),
    /**
     * 业务员
     */
    type3(3 , "业务员"),
    ;

    private Integer code;

    private String name;

    AgentPriceTypeEnum(int code , String name) {
        this.code = code;
        this.name = name;
    }
}
